/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-f7c683bc-804mrzmn.master.item-box    {
	min-height: 207px;
}
 
 #vbid-f7c683bc-gmyayjge.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f7c683bc-2lecfpzf.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 474px;
} 
 #vbid-f7c683bc-2lecfpzf.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f7c683bc-joc85mrd.master.item-box    {
	padding-top: 0px;
	min-height: 446px;
} 
 #vbid-f7c683bc-joc85mrd.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-f7c683bc-s010ffcn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 530px;
}
 
 #vbid-f7c683bc-kymbc1ir.master.item-box    {
	min-height: 414px;
}
 
 #vbid-f7c683bc-rnmssqtw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 427px;
}
 
 #vbid-f7c683bc-fgbchsvq.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 449px;
}
 
 #vbid-f7c683bc-6coup11y.master.item-box    {
	min-height: 456px;
}
 
 #vbid-f7c683bc-az3ef0fe.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 401px;
}
 
 #vbid-f7c683bc-qcgrev01.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 521px;
}
 
 #vbid-f7c683bc-fc2sv4bn.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 305px;
}